@charset "utf-8";
/* CSS Document */

/* europa-artist.com */

/* ---------------------- Concert ---------------------- */

.concert-warning {
	color: #F00;
	font-weight: bold;
}

/* ---------------------- 過去のメッセージ 内部ページ ---------------------- */

#ma2 {
	width: 96%;
	margin: 0 2%;
}
#ma2 div {
	width: 100%;
	text-align: center;
}
#ma2 input {
	height: 30px;
	background-color: #f5ebff;
	margin-bottom: 25px;
}
#ma2 input:hover {
	height: 30px;
	background-color: #ceadfe;
}
#ma2 input:first-child {
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}
#ma2 input:nth-child(2) {
	margin: 0 -4px 0;
}
#ma2 input:last-child {
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
/* Concert */

h2:first-child {
	margin-top: 140px;
}
.tel_btn {
	width: 140px;
	padding: 8px 0;
	background-color: #e4e0fe;
	border-radius: 10px;
	font-weight: bold;
}
.tel_btn:hover {
	background-color: #CC99FF;
}
/* ---------------------- Score Shop ---------------------- */

.sns {
	height: 30px;
	width: 98%;
	padding-right: 2%;
	margin-bottom: 10px;
	text-align:right;
}
.fb_iframe_widget > span {
	vertical-align: baseline !important; /* Facebook シェアボタン 位置修正 */
}
#ss-greeting {
	width: 98%;
	padding-right: 2%;
	margin-bottom:15px;
	font-size: 120%;
	font-weight: bold;
}
#ss-greeting input {
	height: 44px;
	font-weight: bold;
	background-color: #f6f5fe;
	border-radius: 20px;
	padding: 0 20px;
	border: #b3a5fe 2px solid;
	-webkit-appearance: none; /* SafariブラウザCSS適応用 (-webkit-appearance: none;) */
}
#ss-greeting input:hover {
	height: 44px;
	background-color: #e4e0fe;
	border-radius: 20px;
	padding: 0 20px;
	border: #b3a5fe 2px solid;
	-webkit-appearance: none; /* SafariブラウザCSS適応用 */
}
#ss-greeting input:active {
	height: 44px;
	background-color: #e4e0fe;
	border-radius: 20px;
	padding: 0 20px;
	border: #b3a5fe 2px solid;
	outline: none;
	-webkit-appearance: none; /* SafariブラウザCSS適応用 */
}
.warning {
	text-decoration: underline;
	font-weight: bold;
	color: #FF0000;
}
#score-list h2 , #score-list h3{
	width: 98%;
}
#ps_ios {
	text-align: center;
	margin: 50px 0;
}

/* ---------------------- Artist Diary ---------------------- */

@media (max-width: 768px) {
#diary {
	width: 90%;
	text-align: left;
	margin: 0 auto;
	padding: 20px;
}
#diary h2 {
	text-align: center;
	margin-bottom: 40px;
}
}
 @media (min-width: 769px) {
#diary {
	width: 80%;
	text-align: left;
	margin: 15px auto 40px;
	padding: 40px;
	border: dotted 2px #CCCCCC;
	border-radius: 20px;
}
#diary h2 {
	text-align: center;
	margin-bottom: 40px;
}
}
